<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c0f766">  <td>23/02/27 15:08:44</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoShop_testng.Login()[pri:1, instance:com.testDemo.demoShop_testng@2abf4075]">Login</td> 
  <td>main@359368949</td>   <td></td> </tr>
<tr bgcolor="c0f766">  <td>23/02/27 15:08:44</td>   <td>37</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoShop_testng.Books()[pri:2, instance:com.testDemo.demoShop_testng@2abf4075]">Books</td> 
  <td>main@359368949</td>   <td></td> </tr>
<tr bgcolor="c0f766">  <td>23/02/27 15:08:44</td>   <td>40</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoShop_testng.Electronic()[pri:3, instance:com.testDemo.demoShop_testng@2abf4075]">Electronic</td> 
  <td>main@359368949</td>   <td></td> </tr>
<tr bgcolor="c0f766">  <td>23/02/27 15:08:44</td>   <td>42</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoShop_testng.Giftcard()[pri:4, instance:com.testDemo.demoShop_testng@2abf4075]">Giftcard</td> 
  <td>main@359368949</td>   <td></td> </tr>
<tr bgcolor="c0f766">  <td>23/02/27 15:08:44</td>   <td>43</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoShop_testng.Logout()[pri:5, instance:com.testDemo.demoShop_testng@2abf4075]">Logout</td> 
  <td>main@359368949</td>   <td></td> </tr>
</table>
